@media (min-width:0px) and (max-width:767px){
	.logo img	{
		width:225px;
		margin:0;
	}

	#header{
	    background: url(../images/layer.png) center top no-repeat, url(../images/background.jpg) center top no-repeat;
	    background-size:cover;
	    -moz-background-size:cover;
	    -webkit-background-size:cover;
	}

	.top-menu {
	    padding-top: 35px;
	    padding-left: 30px;
	}

	.top-menu .close {
    	top: 20px;
    	right: 20px;
	}

	#video-background{
		display: none;
	}
	
	#header .menu-cta 	{
		top: 0px;
		right: 15px;
    }
	
	#header .content_div h1 {
		margin-top: 40px;
		font-size:24px;
	}

	#header .content_div a {
		font-size: 16px;
		padding: 9px;
		margin-top: 15px;
		margin-bottom: 40px;
	}

	.top-menu-icon {
		margin-top: 0px;
	}

	#header .down_div .border_left {
		margin-bottom: 20px;
		border:0;
	}
	#header {
		height: auto;
	}

	.about .left_div {
		padding: 20px 15px;
	}

	.about .left_div h2 {
		font-size: 30px;
		text-align: center;
	}
	.about .left_div h5 {
		font-size: 16px;
		text-align: center;
	}
	.about .left_div h5:after {
		margin: auto;
		margin-top:8px;
	}
	.about .left_div h2:before {
		margin:auto;
		margin-bottom:5px;
	}
	.about .left_div p {
		line-height: 24px;
		text-align: center;
	}
	.about .right_div .left_inner h4 {
		font-size: 25px;
		line-height: 42px;
	}
	.about .right_div .left_inner img {
		margin: 30px auto 0;
		width: 170px;
	}

	.about .right_div .left_inner {
		min-height: auto;
	}
	.overlay_about {
		padding-left: 15px;
	}
	.about .right_div .right_inner h3 {
		font-size: 40px;
		line-height: 48px;
	}
	.compet_btn {
		margin-top: 39px;
		font-size: 18px;
	}
	.about .right_div .right_inner {
		min-height: 300px;
	}
	.portfolioFilter a {
		margin-right: 4px;
		margin-bottom: 10px;
		font-size: 13px;
		padding: 4px 9px;
	}
	.nonepadd
	{
		padding-left:0;
		padding-right:0;
	}
	.about .we_make h3 {
		font-size: 28px;
		color: #fff;
	}
	.about .we_make p
	{
		text-align:left;
	}
	.about .we_make ul li p {
		padding: 5px 0;
	}
	.left_inner1 {
		padding: 15px;
	}
	.about .we_make2 {
		padding-top: 0px;
	}

	.left_inner1 img	{
		margin:0;
	}
	.testimonial .top_div h2 {
		font-size: 30px;
	}
	.testimonial .top_div h5 {
		font-size: 16px;
			margin-bottom: 25px;
	}
	.testimonial {
		padding: 25px 0;
	}
	.left_testi .view {
		margin-bottom: 30px;
		padding: 9px 17px;
	}
	.right_testi{
		margin-top: 30px;
	}
	.right_testi iframe{
		height:250px;
		width:100%;
	}
	footer .top_div h2 {
		font-size:26px;
	}
	.top_div {
		padding-bottom: 0px;
	}
	.footer_lt {
		width: 100%;
		padding: 30px 0px;
	}
	.adress_bx {
		border-right: 0;
		margin-bottom:20px;
	}
	.footer_lt .adress_bx p {
		line-height: 20px;
	}
	.footer_lt .adress_bx h4 {
		margin-bottom: 8px;
	}
	footer {
		height: auto;
	}
	.footer_lt li:last-child{
		margin-bottom: 0px;
	}
	.footer_form {
		width: 100%;
		padding: 0;
	}
	.copyright_con {
		padding: 30px 0 30px;
	}
	.copyright_con ul li a {
		font-size: 20px;
	}
	.copyright_con p {
		margin-top: 20px;
	}
	.we_make{
		display:table !important;
	}
	.we_make2{
		display:table !important;
	}
	.left_testi p:before {
		font-size: 20px;
		top: 34%;
	}
	.left_testi .carousel-control.right {
		font-size: 15px;
	}
	.left_testi .carousel-control.left {
		font-size: 15px;
	}
	.top_div h2 {
		font-size: 30px;
	}
	.top_div h5 {
		font-size: 16px;
		padding-bottom: 25px;
	}
	section.portfolio {
		padding-top: 25px;
	}
	.down_div{
		display: none;
	}
	.services .development {
		padding-left: 15px;
		border-left: 0;
	}
	.services .design {
		padding-right: 15px;
		margin-bottom:10px;
	}
	.services .design {
    text-align:left;
	}
	.services .service-in h2 {
		font-size: 42px;
		line-height: 42px;
	}
	.services .service-in h2 span {
		font-size: 26px;
	}
	.logo{
		padding:0;
	}
	.portfolio h1 {
		font-size: 48px;
		font-weight: 700;
		margin-top: 10px;
		margin-left: 0;
		text-align: center;
	}
	.portfolio p{
		text-align: center;
	}
	.portfolio a{
		margin: 20px auto;
		display: table;
		float:none;
	}
	.footer_lt li {
		margin-bottom: 25px;
	}
	#sticky-menu{
		display:none !important;
	}
	.work .tabs .btn {
		padding: 7px 0px;
		margin: 3px 2px;
		width: 95px;
	}
	.work .overlay h2 {
		margin-top: 5;
	}
	.work .gallery_product h2, .work .overlay h2 {
		font-size: 18px;
	}
	.work .gallery_product p {
		font-size: 14px;
	}
	.work .overlay span {
		line-height: 27px;
	}
	.header-inner h1 {
		font-size: 26px
	}
	.header-inner p {
		font-size: 15px;
		line-height: 25px;
	}
	
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
	.work .gallery_product{
		width:50% !important;
	}
}

@media (min-width:768px) and (max-width:991px){
	#header{
	    background: url(../images/layer.png) center top no-repeat, url(../images/background.jpg) center top no-repeat;
	    background-size:cover;
	    -moz-background-size:cover;
	    -webkit-background-size:cover;
	}
	header .content_div h1 {
		font-size: 60px;
		margin-top: 80px;
	}
	header .content_div a {
		margin-bottom: 100px;
	}
	.logo img	{
		width:300px;
	}
	header .down_div .col-lg-2 h3 {
		font-size: 20px;
	}
	#header .down_div .col-lg-2 ul li {
		font-size: 12px;
	}
	#header {
		height: auto;
		padding-bottom:20px;
	}
	.about .left_div {
		padding-left: 15px;
	}
	.about .right_div .left_inner {
		padding: 10px;
	}
	.about .right_div .left_inner h4 {
		font-size: 17px;
		line-height: 30px;
	}
	.about .right_div .left_inner p {
		font-size: 16px;
		margin: 10px 0;
		line-height: 20px;
		margin-top: 5px;
	}
	.about .left_div {
		padding: 10px 15px;
		padding-bottom: 0;
	}
	.about .left_div p {
		line-height: 27px;
		font-size: 14px;
		padding-top: 10px;
	}
	.overlay_about {
		padding-left: 5px;
	}
	.about .right_div .right_inner h3 {
		font-size: 40px;
		line-height: 50px;
	}
	.compet_btn {
		margin-top: 25px;
	}
	.about .left_div {
		min-height: 480px;
	}
	.about .right_div .right_inner {
		min-height: 480px;
	}
	.services .service-in h2 {
		font-size: 50px;
		line-height: 50px;
	}
	.services .service-in h2 span {
		font-size: 32px;
	}
	.portfolio h1 {
		font-size: 50px;
		margin-top: 0px;
		margin-left: -160px;
	}
	#sticky-menu{
		display:none !important;
	}
	.work .tabs .btn {
		padding: 7px 15px;
	}
	.work .tabs .btn{
		margin-bottom:5px;
	}
	.left_testi img{
		max-width: 70px !important;
	}
	.left_testi .view{
		margin-top: 20px;
	}
}


@media (min-width:992px) and (max-width:1199px){
	.services .service-in h2 {
		font-size: 65px;
	}
	.portfolio h1 {
		margin-top: 30px;
	}
	.adress_bx {
		padding: 0 25px 0 0;
		margin-right: 25px;
	}
	.overlay_about {
		padding-left: 20px;
	}
	.about .right_div .left_inner h4 {
		font-size: 30px;
		line-height: 42px;
	}
	.about .left_div {
		padding-left: 75px;
	}
	.about .left_div {
		min-height: 486px;
	}
	.top-menu-icon {
		margin-top: 25px;
	}
	.logo img {
		width: 350px;
	}
	.work .tabs .btn{
		margin-bottom:5px;
	}
}